/*
Theme Name:     PL-Child
Description:    This should apply to the home page only see rules in functions.php
Author:         PL
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


h2 a {
    color: #3d3d3d!important;
}

.heading-up h2 {    
    display: grid!important;
    
	    font-size: 1.3em!important;
}

@media (max-width: 980px) {

.heading-up h2 {    
    font-size: 1.3em!important;
}
}

.heading-up h2 a {    
    
    color: #fff!important;
    background-color: rgba(56,56,56,0.8);
    padding: 1px!important;
    font-size: 0.7em!important;
    letter-spacing: 0.1em!important;
    text-decoration: none!important;
	text-transform:uppercase;
}
.heading-up h2 a:hover {    
    
    color: #8C8888!important;
}
.heading-up img a:hover {    
 opacity: 50%!important;
}

.heading-up-3 h2 a {    
    
    color: #fff!important;
    background-color: rgba(56,56,56,0.8);
    text-decoration: none;
}
.heading-up-3 h2 a:hover {    
    
    color: #8C8888!important;
}

.bottom-thumbs .et_pb_column {
	margin-left:10px!important;
}
.bottom-thumbs {
	max-width:1260px;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
